.signin {
    display: flex;
    background-color: #eaeefd;
    transition: background-color .3s linear;

    p,
    h2,
    input {
        color: #2e2166;
    }

    &.dark {
        background-color: #4b3e67;

        p,
        h2 {
            color: white;
        }

        .wrapper {
            .left-side {
                .light {
                    display: none;
                }

                .dark {
                    display: block;
                }
            }

            .right-side {
                background-image: radial-gradient(circle, #210856 60%, #572a5c 100%);
            }
        }
    }

    .wrapper {
        display: grid;
        grid-template-columns: 58% 42%;
        max-width: 1024px;
        margin: auto;

        .right-side {
            background-image: radial-gradient(circle, #fbfbff 60%, #fbe6fd 100%);
            border-top-right-radius: 25px;
            border-bottom-right-radius: 25px;
            padding: 30px 55px;
            transition: opacity .5s linear;

            .signup {
                border-bottom: 1px solid lightgray;
                padding-bottom: 30px;
                margin-bottom: 30px;

                h2 {
                    font-size: 28px;
                    font-weight: bold;
                    margin-bottom: 10px;
                }

                a {
                    color: #ff5662;
                    margin-left: 5px;
                }
            }


            form {
                display: flex;
                flex-direction: column;
                border-bottom: 1px solid lightgray;
                padding-bottom: 20px;
                margin-bottom: 30px;

                input {
                    background-color: #eaeefd;
                    border: unset;
                    border-radius: 10px;
                    height: 45px;
                    padding: 0 10px;
                    margin-bottom: 20px;
                }

                button {
                    height: 45px;
                    background-color: #ff5662;
                    color: white;
                    border: unset;
                    border-radius: 10px;
                    margin-top: 10px;
                }
            }

            .or {
                text-align: center;
                margin-bottom: 20px;
            }
        }
    }
}